    <button mat-icon-button class="example-icon" [matMenuTriggerFor]="menu" aria-label="Example icon-button with menu icon">
      <mat-icon>menu</mat-icon>
    </button>
    <mat-menu #menu="matMenu">
      <button [routerLink]="'/'" mat-menu-item>
        <mat-icon>dashboard</mat-icon>
        <span>Inicio/Dashboard</span>
      </button>
      <button [routerLink]="'/users'" mat-menu-item>
        <mat-icon>person</mat-icon>
        <span>Clientes/Personal</span>
      </button>
      <button [routerLink]="'/plans'" mat-menu-item >
        <mat-icon>assignment</mat-icon>
        <span>Planes</span>
      </button>
      <button [routerLink]="'/entries'" mat-menu-item>
        <mat-icon>fingerprint</mat-icon>
        <span>Registros de entrada</span>
      </button>
    </mat-menu>

    
 